* { margin: 0; padding: 0 }
a:active, a:focus, a:hover { outline: 0 }
a { text-decoration: none; outline: 0; color: #189DE2 }
a:hover { text-decoration: none }
img { border: none; }
hr { border: 0 solid #e3e7ef; border-top-width: 1px; clear: both; height: 0 }
h1, h2, h3, h4, h5, h6 { padding-bottom: 5px; color: #353535; font-weight: 300 }
h1 { font-size: 26px; font-weight: 100 }
h2 { font-size: 20px }
h3 { font-size: 18px }
h4 { font-size: 14px }
h5 { font-size: 12px }
h6 { font-size: 10px }
strong { font-weight: 400 }
.clearfix:after, .clearfix:before { content: " "; display: table }
.clearfix:after { clear: both }
.center-block { display: block; margin-left: auto; margin-right: auto }
.invisible { visibility: hidden }
.text-hide { color: transparent; text-shadow: none; background-color: transparent; border: 0 }
.text-left { text-align: left }
.text-right { text-align: right }
.text-center { text-align: center }
.prim-header { font-size: 50px; font-weight: 300 }
.page-load { background: #fff; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 5555 }
.spinner { height: 18px; left: 50%; margin: -30px 0 0 -35px; position: absolute; text-align: center; top: 50%; width: 70px }
.spinner>div { width: 18px; height: 18px; background-color: #189de2; border-radius: 100%; display: inline-block; -webkit-animation: bouncedelay 1.4s infinite ease-in-out; animation: bouncedelay 1.4s infinite ease-in-out; -webkit-animation-fill-mode: both; animation-fill-mode: both }
.spinner .bounce1 { -webkit-animation-delay: -.32s; animation-delay: -.32s }
.spinner .bounce2 { -webkit-animation-delay: -.16s; animation-delay: -.16s }
@-webkit-keyframes bouncedelay {
0%, 100%, 80% {
-webkit-transform:scale(0)
}
40% {
-webkit-transform:scale(1)
}
}
@keyframes bouncedelay {
0%, 100%, 80% {
transform:scale(0);
-webkit-transform:scale(0)
}
40% {
transform:scale(1);
-webkit-transform:scale(1)
}
}
.alert-warning {
	padding: 15px;
	margin: 10px 0;
	border: 1px solid transparent;
	border-radius: 4px;
    color: #8a6d3b;
	font-size:18px;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.sec-header:after { border-bottom: 1px solid #3d3d3e; bottom: 0; content: ""; left: 42%; position: absolute; width: 16% }
.sec-header { font-size: 19px; margin-bottom: 20px; font-weight: 100; padding-bottom: 30px; position: relative }
.hints { color: #888; font-size: 11px; padding: 3px }
.clear { font-size: 1%; clear: both; height: 1%; overflow: hidden; line-height: 1px }
.left { float: left; display: inline }
.right { float: right; display: inline }
.hidden { display: none }
.ico { display: inline-block; padding: 0 5px; vertical-align: middle }
.btn { display: inline-block }
.btn-sm { font-size: 12px; font-weight: 400; text-transform: uppercase; display: inline-block; line-height: 30px; padding: 0 10px }
.btn-md { font-size: 20px; font-weight: 300; padding: 15px; display: inline-block }
.btn-lg { font-size: 26px; font-weight: 300; padding: 20px; display: inline-block }
.btn-default { background: #189de2; border-radius: 2px; color: #fff; position: relative; margin-bottom: 2px; }
.btn-sucesss { background: #82b440; border-radius: 2px; color: #fff; position: relative; margin-bottom: 2px; }
.btn-danger { background: #fd4040; border-radius: 2px; color: #fff; position: relative; margin-bottom: 2px; }
.btn-b { position: relative }
/*.btn-b:after,.btn-danger:after,.btn-default:after,.btn-sucesss:after,.sbtn:after{content:"";position:absolute;height:100%;top:0;background:rgba(255,255,255,.2);width:0;left:0;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}.btn-b:hover:after,.btn-danger:hover:after,.btn-default:hover:after,.btn-sucesss:hover:after,.sbtn:hover:after{width:100%;left:0}*/
.btn-white-border { border: 2px solid #fff; color: #fff; padding: 0 10px }
.btn-white-border:hover { color: #0081c4; background: #fff }
.gbtn, .gbtn span { background: url(images/buttons/gbtn.gif) no-repeat; font-weight: 100 }
.gbtn { background-position: left 0; display: inline-block; padding-left: 35px; cursor: pointer }
.gbtn span { background-position: right 0; height: 42px; line-height: 42px; display: block; text-align: center; color: #FFF; font-size: 18px; padding-right: 35px; margin-right: -1px }
.sbtn { border-radius: 3px; color: #fff; cursor: pointer; display: inline-block; font-size: 18px; font-weight: 400; line-height: 28px; padding: 8px 19px; background: #82b440; position: relative }
.rbtn, .rbtn span { background: url(images/buttons/rbtn.png) no-repeat; font-weight: 100 }
.rbtn { background-position: left 0; display: inline-block; padding-left: 25px; cursor: pointer }
.rbtn span { background-position: right 0; height: 29px; line-height: 29px; display: block; text-align: center; color: #FFF; font-size: 13px; font-weight: 700; padding-right: 27px; margin-right: -2px }
.rounded-arrow { background: url(images/rounded-arrow.png) no-repeat left; padding-left: 25px; font-size: 15px; line-height: 19px; display: block; font-weight: 100 }
body { color: #333; font-size: 13px; font-family: Lato, sans-serif; background: #fff; font-weight: 500 }
.patua { font-family: Lato, sans-serif }
.quick-invoicing { background: url("images/background_grey.jpg") repeat scroll 0 0 #e3e3e3; bottom: 0; padding: 10px 0 20px; text-align: center; width: 100%; z-index: 50; }
.quick-invoicing h2 { font-size: 30px; font-weight: 300; line-height: 28px; }
.quick-invoicing p { color: #4c4c4c; font-size: 16px; margin-top: 10px; font-weight: 400; }
.quick-invoicing .btn-success { background: none repeat scroll 0 0 #82b440; border-radius: 2px; color: #fff; display: inline-block; font-size: 18px; font-weight: 400; margin: 6px 0 0; padding: 10px 15px; }
.close-ico { background: none repeat scroll 0 0 #888; color: #fff; display: block; font-size: 35px; font-weight: 100; height: 40px; line-height: 29px; position: absolute; right: 0px; top: 0; width: 40px; z-index: 100; }
.quick-invoicing .or-text { line-height: 50px; }
.cancel-choice { display: inline-block; font-size: 19px; padding-top: 10px }
.cancel-choice a { color: #4c4c4c; text-decoration: underline; padding: 0 7px }
.quick-invoice-bar { background: #ddeaf1; padding: 15px 0 }
.quick-invoice-bar .wrap { width: 580px }
.header { padding: 20px 0 }
.fixed-header { padding-top: 88px }
.fixed-header .header { position: fixed; background: #fff; top: 0; width: 100%; left: 0; box-shadow: 0 1px 15px rgba(0, 0, 0, .15); transition: all .4s ease 0s; height: 50px; z-index: 999 }
.normal-header .header { position: static; box-shadow: none }
.login-btn { padding-left: 20px; padding-right: 2px }
.main-nav ul { list-style: none }
.main-nav li { display: inline; float: left; padding: 0 0px }
.main-nav li a { border-radius: 3px; color: #333; display: block; font-size: 18px; font-weight: 400; padding: 8px }
.main-nav li a:hover { color: #189de2 }
.main-nav li a span { display: block; line-height: 28px }
.main-nav li a span.home { background: url(images/home-ico.png) 6px 5px no-repeat; padding: 0 0 0 30px }
.main-nav li a.active span.home { background-position: 6px -18px }
.main-nav li a.active { background: #189de2; color: #fff }
.bt-menu { border: 2px solid #333; border-radius: 5px; float: right; margin: 5px 0; padding: 5px; position: relative; display: none }
.bt-menu-trigger { cursor: pointer; display: block; height: 25px; position: relative; width: 25px }
.bt-menu-trigger span { position: absolute; top: 50%; left: 0; display: block; width: 100%; height: 3px; margin-top: -2px; background-color: #333; font-size: 0; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-transition: background-color .3s; transition: background-color .3s }
.bt-menu-open .bt-menu-trigger span { background-color: transparent }
.bt-menu-trigger span:after, .bt-menu-trigger span:before { position: absolute; left: 0; width: 100%; height: 100%; background: #333; content: ''; -webkit-transition: -webkit-transform .3s; transition: transform .3s }
.bt-menu-trigger span:before { -webkit-transform: translateY(-250%); transform: translateY(-250%) }
.bt-menu-trigger span:after { -webkit-transform: translateY(250%); transform: translateY(250%) }
.bt-menu-open .bt-menu-trigger span:before { -webkit-transform: translateY(0) rotate(45deg); transform: translateY(0) rotate(45deg) }
.bt-menu-open .bt-menu-trigger span:after { -webkit-transform: translateY(0) rotate(-45deg); transform: translateY(0) rotate(-45deg) }
.banners { height: 400px; border-bottom: 1px solid #fff }
.banners-items { height: 400px; position: relative; z-index: 10 }
.banners-container { height: 400px; overflow: hidden; width: 960px; position: absolute }
.banners-items .shots { display: none; position: relative; height: 400px }
.flex-control-paging { bottom: 25px; left: 0; list-style: none none; position: absolute; z-index: 20 }
.flex-control-paging li { display: inline; float: left; padding: 3px }
.flex-control-paging a { background: #fff; border-radius: 50%; opacity: .5; cursor: pointer; display: block; height: 15px; text-indent: -9999em; width: 15px }
.flex-control-paging a.flex-active { opacity: 1 }
.banners-wrap { background: #189de2; border-bottom: 1px solid #fff }
.pages-header { background: url(images/bg/7.jpg) center center/cover #444; padding: 65px 0 50px; width: 100% }
.Payments, .Upgrade, .pricing-page { background: url(images/bg/5.jpg) center center/cover #444 }
.contacts { background: url(images/bg/1.jpg) center center/cover #444 }
.Signup { background: url(images/bg/6.jpg) center center/cover #444 }
.pages-header a { color: #fff }
.pages-header h1, .pages-header h3 { color: #888; color: rgba(255, 255, 255, .6); font-weight: 100 }
.pages-header h1:before { background: #189de2; content: ""; height: 2px; position: absolute; top: -15px; width: 7% }
.pages-header h1 { color: #fff; font-size: 36px; font-weight: 300; position: relative }
.slider-nav { position: absolute; left: -1px; top: 365px; z-index: 150 }
.slider-nav ul { list-style: none }
.slider-nav li { display: inline; float: left; padding: 0 3px }
.slider-nav li a { text-indent: -999999px; display: block }
.slider-nav .slider-dot { padding-top: 2px }
.slider-nav .slider-dot a { background: #fff; border-radius: 10px; height: 13px; opacity: .5; width: 13px }
.slider-nav .slider-dot a.active, .slider-nav .slider-dot a:hover { background: #fff; opacity: 1 }
.slider-nav .slide-left a { background: url(images/slider-left.gif) no-repeat; width: 13px; height: 17px }
.slider-nav .slide-left a.disabled, .slider-nav .slide-left a:hover { background-position: 0 -17px }
.slider-nav .slide-right a { background: url(images/slider-right.gif) no-repeat; width: 13px; height: 17px }
.slider-nav .slide-right a.disabled, .slider-nav .slide-right a:hover { background-position: 0 -17px }
.shot-details { position: relative; padding-top: 35px }
.shot-details h1 { font-size: 30px; padding-bottom: 5px; color: #fff; font-weight: 400; padding-top: 15px; line-height: 33px }
.shot-details h3 { font-size: 16px; color: #fff }
.shot-details p { font-family: tahoma; font-size: 14px; line-height: 21px }
.shot-btns { padding: 30px 0 20px; overflow: hidden }
.shot-btns a { margin-bottom: 5px }
.shot-btns a.btn-a { background: none; border: 3px solid #fff; color: #fff; display: block; font-size: 17px; font-weight: 400; height: 47px; line-height: 47px; text-align: center; text-transform: uppercase; width: 168px }
.shot-btns a.btn-b { background: #82b440; border: 3px solid #82b440; color: #fff; display: block; font-size: 17px; font-weight: 400; height: 47px; line-height: 47px; text-align: center; text-transform: uppercase; width: 168px; position: relative }
.shot-btns a.btn-c { background: none; border: 2px solid #fff; color: #fff; display: block; font-weight: 300; height: 85px; text-align: center; width: 270px }
a.btn-c span.title-a { display: block; font-size: 24px; font-weight: 400; padding-bottom: 5px; padding-top: 16px }
a.btn-c span.title-b { display: block; font-size: 17px }
.features-shots .shot-btns { padding: 45px 0 10px }
.shot-btns a { margin-right: 15px; float: left }
.shot-desc { color: #fff; font-size: 12px; padding: 10px 0 }
.shot-desc ul { list-style: none }
.shot-desc ul li { display: block; padding: 3px 0 }
.shot-desc ul li span { display: block; background: url(images/tick.png) 0 5px no-repeat; padding-left: 15px }
.shot-img { margin-top: 0; display: block }
.flex-direction-nav { margin-top: -9px; position: absolute; list-style: none; width: 100%; top: 50%; z-index: 10 }
.flex-prev { display: block; cursor: pointer; position: absolute; left: 10px; text-indent: -90000px; top: 50%; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); width: 14px; z-index: 2000; border: 4px solid #fff; border-right: none; border-top: none; -webkit-font-smoothing: subpixel-antialiased; margin-top: -15px }
.flex-prev:after { content: " "; border-color: #fff; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg) }
.flex-next { display: block; cursor: pointer; position: absolute; right: 10px; text-indent: -90000px; top: 50%; transform: rotate(220deg); -webkit-transform: rotate(220deg); -moz-transform: rotate(220deg); width: 14px; z-index: 2000; border: 4px solid #fff; border-right: none; border-top: none; -webkit-font-smoothing: subpixel-antialiased; margin-top: -15px }
.flex-next:after { content: " "; border-color: #fff; transform: rotate(220deg); -webkit-transform: rotate(220deg); -moz-transform: rotate(220deg) }
.content h1 { font-size: 35px; font-weight: 300; padding-bottom: 20px }
.quick-features { width: 846px; height: 200px; padding: 30px 30px 0 25px; background: url(images/main_features.gif) no-repeat; margin-left: 3px; overflow: hidden }
.home-page { padding: 5px 0; width: 902px; margin: 0 auto }
.main-features { overflow: hidden }
.main-features h1 { font-size: 35px; font-weight: 300; padding-bottom: 5px }
.main-features p { font-size: 16px; line-height: 20px }
.main-features .featured-context { width: 410px }
.features-list { padding: 0 0 10px; overflow: hidden }
.features-list h2.why-us { background: url(images/question-mark.gif) right center no-repeat; float: left; font-size: 26px; font-weight: 100; height: 38px; line-height: 37px; margin: 10px 0 15px; padding-right: 50px }
.feature-item { margin: 25px 0 }
.feature-details { overflow: hidden; padding: 20px }
.feature-item h3 { font-size: 26px; font-weight: 400; padding-bottom: 10px }
.feature-item p { font-size: 16px; line-height: 25px; font-weight: 400 }
.video-container { background: #f7f7f8; border: 1px solid #e4e4e4; padding: 15px 22px 10px; width: 230px; text-align: center; margin: 0 auto 7px; display: none }
.video-owner { text-align: left; padding: 9px 0 }
.video-owner h4 { font-size: 12px; padding-bottom: 0 }
.section { margin-bottom: 30px; overflow: hidden; padding: 20px 0;  }
.content-page .section { vertical-align:middle;}
.featured-content p { font-size: 26px; line-height: 40px }
.content-page ul { margin: 15px }
.content-page ul li { padding: 3px 0 }
.content-page p { color: #555 }
.featured-content { background: url(images/background_grey.jpg) #f9f9f9; font-size: 18px; overflow: hidden; padding: 30px 0 0 }
.featured-context { overflow: hidden; padding: 0 0 40px }
.featured-context>h2 { font-size: 50px; font-weight: 300; line-height: 59px; margin-bottom: 10px }
.section-desc { 

	
	font-size: 17px; line-height: 30px 
}
.content-page .section-desc {
	 padding-left:30px;
	display:table-cell;
	vertical-align:middle;
}
.section-desc h3 { color: #189de2; font-size: 25px; font-weight: 400 }
.content-page .section-img {
	display:table-cell;
	vertical-align:middle;
}
.content-page .section-img > img {
	float:left;
}

.home-bar { position: relative; margin: 25px 0 }
.home-bar img { position: absolute; left: 20px; bottom: 0 }
.home-bar p { color: #189de2; font-size: 14px; font-weight: 700; line-height: 16px }
.home-bar .featured-context { padding-left: 165px }
.home-bar .gbtn { margin-top: 7px }
.left-thumb { padding-right: 15px }
.right-thumb { padding-left: 15px }
.welcome-section { background: #fff; color: #333; margin: 0; padding: 30px 0 }
.benefits { list-style: none none; padding: 15px 0 }
.benefits li { background: url(images/bullet-yes.png) 0 5px/23px auto no-repeat; color: #333; font-size: 20px; font-weight: 300; line-height: 32px; margin: 0 0 1.5em; padding-left: 34px }
.sidebar { }
.sidebar ul { list-style: none }
.sidebar li { display: block; padding-bottom: 10px }
.sidebar li a { border: 1px solid #ddd; color: #000; display: block; font-size: 16px; padding: 16px 20px; position: relative; font-weight: 400 }
.sidebar li.active a { background: #189de2; border: 1px solid #189de2; border-radius: 0; color: #fff }
.rightbar .sidebar { background: 0 0 }
.features-slider { height: 400px }
.features-container { position: relative; height: 400px }
.features-slider .slider-nav { top: 305px }
.slider-nav .count-of { color: #FFF; font-size: 20px; line-height: 12px }
.features-shots { position: relative; overflow: hidden; margin: 0 auto; height: 400px }
.shots-container { position: absolute; left: 0; top: 0; height: 400px; overflow: hidden }
.shots-container .shots { float: left; height: 400px; width: 960px; position: relative }
.featur-actions { padding: 20px 0 }
.shots .featur-actions a { color: #fff; text-decoration: underline }
.customize-system .shot-img { padding-top: 20px }
.invoices-creation .shot-details ul { padding-top: 7px }
.forms { padding-bottom: 20px }
.form-wrap { background: #FAFAFA; border: 1px solid #E7E7E7; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 20px; box-shadow: 0 0 6px rgba(0, 0, 0, .1) }
.warning { background-color: #F2DEDE; border: 1px solid #EED3D7; font-size: 18px; padding: 20px; line-height: 26px }
.warning p { margin-bottom: 15px }
.center { text-align: center; padding: 10px 0 }
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
button { overflow: visible; background: 0 0; border: none; cursor: pointer; font-family: Lato, sans-serif }
.forget-password-link { font-size: 12px; line-height: 40px }
.login-header h1 { color: #72a731 }
.login-header h2 { color: #189DE2; font-size: 18px; font-weight: 100 }
input { font-family: Arial, Helvetica, sans-serif }
.input { display: block; padding: 8px 0 0; position: relative; overflow: hidden }
.input label { color: #333; display: block; font-size: 16px; font-weight: 400; padding: 5px 0 }
.survey-form .input label {font-size: 18px;} 
.form-txt { font-size: 14px; padding: 0 10px 0 0 }
.input select, .text input, .text textarea, textarea { background: #fff; border: 1px solid #999; border-radius: 2px; color: #555; display: block; font-size: 14px; padding: 10px 2px; resize: none; text-indent: 10px; width: 100%; margin-bottom: 8px }
.text input:focus { background-color: #fefefe; border-color: #189de2 }
.input label span { font-weight: 700; color: red; padding: 0 2px }
.sub-domain strong { padding: 0 5px 0 0 }
.submit { border-bottom: medium none; padding-top: 10px; background: 0 0 }
.error-message { background: #e2574c; clear: both; color: #fff; display: inline-block; font-size: 11px; padding: 4px 13px; font-family: Tahoma, Geneva, sans-serif }
.login-form .forms { padding: 25px }
.pre-input { background: #eee; border: 1px solid #999; font-family: tahoma; font-size: 12px; height: 36px; line-height: 36px; padding: 0 8px; position: absolute; text-align: center; width: 45px }
.text .sub-domain { padding-left: 65px }
input.error-message, select.error-message, textarea.error-message { background: #ffedec }
.Errormessage, .Notemessage, .Sucmessage { font-size: 16px; font-weight: 400; margin: 30px auto 0; padding: 22px; width: 70% }
.Sucmessage { color: #06939f; background: url(images/bg_succes_msg.gif) right bottom no-repeat #edf9fb }
.Errormessage, .Notemessage { color: #c8271d; background: url(images/bg_error_msg.gif) right bottom no-repeat #ffeceb }
.subdomain-input .field-wrap { margin: 0 5px }
.subdomain { font-size: 18px; font-weight: 100; color: #333; line-height: 45px; margin-left: -20px }
.form-text { clear: both; color: #555; font-family: tahoma; font-size: 11px; line-height: 16px; padding: 5px }
.side-hints { padding: 10px 0 30px }
.side-hints h3 { font-weight: 400 }
.side-hints p { line-height: 18px }
.pricing-table { padding: 50px 0 }
.package-box { background: #fff; border: 1px solid #ccc; margin-top: 50px }
.package-box:hover {  border: 1px solid #aaa; background: #f9f9f9; }
.package-heade { color: #fff; padding: 15px }
.package-heade>h3 { color: #fff; font-size: 30px; text-transform: uppercase;font-weight:bold; }
.package-heade>h4 { color: #fff; font-size: 25px;font-weight:bold; }
.package-heade>h5 { color: #fff;font-weight:bold; }
.package-list { list-style: none none }
.package-list>li { border-bottom: 1px solid #ddd; font-size: 15px; min-height: 22px; padding: 15px 0; font-weight: 400 }
.package-list>li .note { color: #888; font-family: tahoma; font-size: 11px }
.package-list select { border: 1px solid #ddd; display: block; margin: 0 auto; padding: 5px 2%; width: 90% }
.package-box .btn { margin: 30px 0 }
.package-a .package-heade { background: #82b440 }
.package-b .package-heade { background:#d5aa55; }
.package-b .package-heade > h3, .package-b .package-heade > h4, .package-b .package-heade > h5 { color:#684500; text-shadow:0 1px #ffe8b1;}
.package-c .package-heade { background: #cecece }
.package-c .package-heade > h3, .package-c .package-heade > h4, .package-c .package-heade > h5 { color:#655C5C; text-shadow:0 1px #f1f1f1;}
.package-d .package-heade { background: #b7afa4 }
.package-d .package-heade > h3, .package-d .package-heade > h4, .package-d .package-heade > h5 { color:#44413D; text-shadow:0 1px #d2c8bb;}
.plans-snippets { font-size: 12px; padding: 40px 0; font-weight: 400 }
.login-page { padding: 20px; margin: 0 auto; width: 780px }
.login-page h1 { font-size: 30px; font-weight: 100; margin-bottom: 0; text-align: center }
.login-finder label span { padding: 2px 5px; font-size: 12px; color: #888 }
.login-finder input { padding: 10px 7px; font-size: 18px; color: #333; border: 1px solid #ccc; margin: 8px 10px 0 0; width: 505px }
.login-finder button { padding-top: 7px }
.account-url { text-align: center }
.account-url a { font-size: 18px; color: #189DE2; font-weight: 700 }
.from-blog { display: block }
.from-blog .btn-sm { margin: 10px 0 }
.from-blog ul { list-style: none }
.from-blog li { display: block; padding-bottom: 15px }
.from-blog li h3 { font-size: 16px; font-weight: 400 }
.from-blog li h3 a { color: #fff }
.from-blog .comments-total { color: #fff; font-family: tahoma; font-size: 11px; padding: 4px 0 }
.loading { background: url(images/loading.gif) center 100px no-repeat; min-height: 400px }
.footer { background: url(images/bg/1.jpg) center bottom no-repeat fixed #333; color: #fff; padding: 30px 0 }
.footer h2:after { border-bottom: 2px solid #fff; bottom: 0; content: ""; display: block; left: 0; position: absolute; width: 60px }
.footer h2 { color: #fff; font-size: 26px; font-weight: 300; margin-bottom: 25px; padding-bottom: 10px; position: relative }
.links { list-style: none }
.links li { padding: 3px 0 }
.links a { color: #fff; font-size: 18px }
.copyrights { background: #333; color: #fff; display: block; font-size: 13px; padding: 20px 0 }
.copyrights a { color: #fff }
.table { width: 100%; font-size: 12px }
.listing { margin-bottom: 15px }
.listing th { background: #efefef }
.listing { border: 1px solid #eee; border-collapse: collapse }
.listing td, .listing th { text-align: left; border: 1px solid #eee; border-collapse: collapse; border-left: 0; border-right: 0; font-weight: 400 }
.listing th { border-bottom: 1px solid #eee; border-top: 1px solid #FFF; padding: 5px 10px }
.listing td { padding: 7px 10px; background: #fff }
.listing .odd td { background: #fff }
.listing .active td, .listing tr:hover td { background: #f2ffe5 }
.listing-actions { background: #e6eaed; border: 1px solid #d4d4d4; padding: 7px 10px; border-top: none; font-size: 11px; border-radius: 0 0 5px 5px }
.listing-actions select { width: 150px; border: 1px solid #BBB; padding: 2px }
.listing-actions .btn { border: 1px solid #fdfdfd }
.listing-actions label { font-size: 11px; display: inline; font-weight: 100 }
.listing-meta { color: #333 }
.site-block { background: #e3e3e3; margin-bottom: 20px; overflow: hidden; padding: 10px 10px 25px; position: relative }
.site-meta { background: #fff; padding: 10px 15px; overflow: hidden; margin-bottom: 15px }
.site-meta h2 { font-size: 24px; font-weight: 400 }
.site-meta .gbtn { margin-top: 10px }
.site-meta .meta { color: #777; display: block; font-family: tahoma; font-size: 13px; padding: 5px 0 }
.site-block .actions { background: #edf1f4; padding-top: 10px }
.widget { margin-bottom: 30px }
.widget-header { font-size: 18px; font-weight: 400; color: #FFF; padding: 10px 15px; text-align: left }
.widget-content { border: 1px solid #d4d4d4; border-top: 0; padding: 15px }
.btn, .side-nav li a, .widget-header { background-color: #189DE2 }
.quick-nav { background: #fff; border: 1px solid #eee; margin-bottom: 20px }
.quick-nav h4 { color: #2c1c00; font-size: 20px; padding: 10px 18px }
.quick-nav h4 span { display: block; color: #8c8c8c }
.quick-nav ul { list-style: none }
.quick-nav ul li { background: none; border-top: 1px solid #eee; padding: 0 }
.quick-nav ul li a { display: block; font-size: 14px; font-weight: 400; padding: 15px 10px; right: 0; width: auto; color: #333 }
.quick-nav ul li a.active, .quick-nav ul li a:hover { background: #189de2; color: #fff }
ul.subnav li { background: 0 0 }
ul.subnav li a { background: none; font-size: 15px; padding: 8px 35px }
.renew-personal { margin-bottom: 20px }
ul.actions { list-style: none; margin: 0 }
.actions li { float: left }
.actions li a { color: #333; display: block; float: left; font-weight: 400; line-height: 16px; margin-right: 10px; padding-left: 22px; text-transform: capitalize }
.edit { background: url(images/ico/edit.png) no-repeat left }
.delete { background: url(images/ico/delete.gif) no-repeat left }
.view { background: url(images/ico/view.gif) left center no-repeat }
.reviews { background: url(images/ico/review.png) left center no-repeat }
.receipt { background: url(images/ico/invoice.png) left center no-repeat }
.login-to { background: url(images/ico/key.png) left center no-repeat }
.formbox { background: #f7f7f7; border: 1px solid #ddd; padding: 15px; margin-bottom: 15px }
.formbox h3 { background: #e8e8e8; border-bottom: 1px solid #ddd; font-weight:700; font-size: 16px; margin: -15px -15px 10px; padding: 20px 15px; position: relative }
.token-list { width: 100% }
.token-list td { font-family:arial; background: none repeat scroll 0 0 #fff; border-bottom: 1px solid #ddd; font-size: 16px; padding: 6px 10px; }
.rapid-ssl { float: right; position: relative }
.btn, .btn-default, .btn-white-border, .package-box, .sbtn, .scroll-up, .shot-btns a { -webkit-transition: all .15s linear; -moz-transition: all .15s linear; -o-transition: all .15s linear; transition: all .15s linear }
.social { margin-top: 20px }
.social>a { display: inline-block; opacity: .9; padding: 0 5px }
.social>a:hover { opacity: 1 }
.social img { width: 34px }
.quick-contact-box { margin-bottom: 10px }
.quick-contact-box input, .quick-contact-box textarea { background: #fff; border: 2px solid #fff; border-radius: 1px; color: #333; display: block; font-size: 15px; padding: 5px; width: 100%; font-family: Arial, Helvetica, sans-serif }
.quick-contact-box textarea { height: 100px }
.pages-view { padding: 40px 0 }
.login-section { background: #e3e3e3; padding: 40px 0 }
.login-form { background: #fff; float: none!important; margin: 0 auto }
.call-to-action { background: #eee; padding: 25px 0 }
.call-to-action h2 { color: #333; font-size: 24px; line-height: 45px }
.scroll-up { background: #000; border-radius: 4px; bottom: 15px; color: #fff; display: none; font-size: 20px; height: 40px; line-height: 38px; opacity: .4; position: fixed; right: 20px; text-align: center; width: 40px; z-index: 100 }
.scroll-up:hover { opacity: 1; background: #189de2 }
.cc-ico { display: block; padding: 5px; }
.cc-ico > img { display: inline-block; vertical-align: middle; }
#Stage { overflow: visible!important }
/*invoice animation*/
.invoice-frame { background: none repeat scroll 0 0 #189de2; height: 400px; overflow: hidden; position: relative; width: 500px; }
.invoice-frame img { display: block }
.left-icos { bottom: 85px; left: 2px; position: absolute; }
.right-icos { bottom: 72px; position: absolute; right: 30px; }
.invoice { bottom: 0; left: 84px; position: absolute; z-index: 30; }
.shadow { bottom: 62px; left: 85px; position: absolute; z-index: 20; }
.invoice-frame .mail { bottom: 0; left: 85px; position: absolute; z-index: 30; }
.invoice img { -webkit-animation-name: Floatingx; -webkit-animation-duration: 3s; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: ease-in-out; -moz-animation-name: Floating; -moz-animation-duration: 3s; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: ease-in-out; }
.featured-content img { display: block }
 @-webkit-keyframes Floatingx {
from {
-webkit-transform:translate(0, 0px);
}
 65% {
-webkit-transform:translate(0, 15px);
}
to {
-webkit-transform: translate(0, -0px);
}
}
 @-moz-keyframes Floating {
from {
-moz-transform:translate(0, 0px);
}
 65% {
-moz-transform:translate(0, 15px);
}
to {
-moz-transform: translate(0, -0px);
}
}
.left-icos img { -webkit-animation-name: scalex; -webkit-animation-duration: 3s; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: ease-in-out; -moz-animation-name: scale; -moz-animation-duration: 3s; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: ease-in-out; }
.right-icos img { -webkit-animation-name: scalex; -webkit-animation-duration: 2s; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: ease-in-out; -moz-animation-name: scale; -moz-animation-duration: 2s; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: ease-in-out; }
 @-webkit-keyframes scalex {
from {
-webkit-transform: scale(0.9);
}
 65% {
-webkit-transform: scale(1.0);
}
to {
-webkit-transform: scale(0.9);
}
}
 @-moz-keyframes scale {
from {
-moz-transform: scale(0.9);
}
 65% {
-moz-transform: scale(1.0);
}
to {
-moz-transform: scale(0.9);
}
}
.terms { font-family: arial; }
.terms h3 { font-size: 24px; font-weight: bold; color: #189DE2; }
.terms h4 { font-weight: bold; color: #333; font-size: 16px; }
.terms li { font-size: 16px; margin-bottom: 5px; }
.main-header { background: #189DE2; padding: 40px 0; margin-bottom: 30px; }
.form-search .form-control { width: 100%; padding: 11px; background: #fff; border: none; font-size: 15px; border-radius: 2px; color: #888; }
.form-search .btn { background: none repeat scroll 0 0 #82b440; border-radius: 2px; color: #fff; display: inline-block; font-size: 18px; font-weight: 400; padding: 10px 15px; border: none; width: 100%; margin: 0; }
.content-page .blog-wrap { background: none !important; }
.content-page .blog, .content-page .postBox { padding: 0; }
.content-page .postBox h1 { padding-top: 0; }
.search-button:before { content: "\f002"; font-family: "FontAwesome"; color: #fff; font-size: 18px; margin-right: 4px; position: relative; }
.servey-header {
	background-image:none;
	background:#189de2;
	padding: 65px 0 50px;
	width: 100%;
}
.servey-header h1 {
	color:#fff;
}
.servey-header h1 img {
 	width: 90px;
	height: auto;
	position: relative;
	float: left;
	margin-right: 30px;
	margin-top: -23px;
}
.max-form {
	max-width:640px;
	margin:0 auto;
}
.contact-intro span {
	font-size:18px;
	margin-bottom:15px;
	color:#189de2;
	display:block;
}
.contact-intro h2 {
	font-size:30px;
	margin-bottom:0;
}
.contact-intro h3 {
    color: #189de2;
    font-size: 22px;
    font-weight: 300;
}
.contact-intro p {
	color:#353535;
	font-size:16px;
}
.form-container {
	background:#eee;
	padding:15px 30px;
}
.form-container .input {
	padding:0;
}
.captcha img {
	padding:4.5px;
	background:#fff;
	float:left;
	margin:0 15px 15px 0;
	border:1px solid #eee;
}
.clearform label {
	display:none;
}
.clearform input {
	width:auto;
}
.Address-hints {
	margin-bottom:30px;
}
.Address-hints h3 {
	color:#189de2;
	font-size:22px;
	margin:0;
	padding-bottom:10px;
}
.Address-hints p {
	color:#333;
	font-size:26px;
	margin:0;
}
.Address-hints p span {
	font-size:12px;
	margin-top:5px;
	display:block;
}
.content-text {
	margin-bottom:30px;
	font-family:arial;
}
.content-text h2 {
	color:#189de2;
	font-size:28px;
	margin-bottom:15px;
}
.content-text h3,
.content-text h4,
.content-text h5,
.content-text h6 {
	color:#111;
	font-size:18px;
	font-weight:bold;
	padding:0;
	margin-bottom:12px;
}
.content-text h5 {
	font-size:17px;
}
.content-text h6 {
	font-size:15px;
}
.content-text p {
	margin-bottom:22px;
	line-height:22px;
	font-size:14px;
}
.content-text ul,
.content-text ol {
	list-style-type:none;
	margin-left:17px;
}
.content-text ol {
	list-style-type:decimal;
}
.content-text ul li,
.content-text ol li {
	font-size:14px; 
	line-height:22px;
	color:#111;
	margin-bottom:12px;
}
.content-text ul li ul,
.content-text ol li ol {
	padding-left:15px;
	list-style-type:upper-alpha;
}
.content-text ol li ol ol {
	list-style-type:lower-roman;
	margin-bottom:15px;
}
.content-text ul li ul li,
.content-text ol li ol li {
	font-size:13px;
	color:#333;
	margin:10px 0 0 0;
}
.aboutlist ul {
	list-style-type:none;
	margin-bottom:30px;
}
.aboutlist ul li {
	float:left;
	padding-right:20px;
	margin-right:20px;
	border-right:1px solid #189de2;
	font-size:16px; 
}
.aboutlist ul li:last-child {
	border-right:none;
}
.p2 {
	font-size:16px;
}
.list-small {
	margin-left:0;
	padding-left:0;
}
.list-small li {
	margin:0 !important;
}
.fmenu {
	padding-top:11px;
}
.color-black {
	color:#000;
}
.form-servey .input {
	margin-bottom:10px;
}
@media only screen and (max-device-width :1000px) {
.bt-menu { display: block }
.main-nav { background: #fff; display: none; position: absolute; right: 15px; box-shadow: 0 1px 15px rgba(0, 0, 0, .15); top: 45px; width: 175px; z-index: 50 }
.main-nav li { display: block; float: none; padding: 0 }
.main-nav li a { border-radius: 0; color: #333; display: block; font-size: 18px; font-weight: 400; padding: 8px 25px }
.main-nav li a span { line-height: 20px }
.login-btn { padding: 0 }
.login-btn .sbtn { display: block; text-align: center }
.banners, .banners-items, .banners-items .shots, .features-container, .features-shots, .features-slider { height: auto }
.sidebar { min-height: auto }
.quick-invoice-bar, .rapid-ssl, .shot-img { display: none }
.quick-invoicing h2 { font-size: 20px }
.cancel-choice, .quick-invoicing .btn-success, .quick-invoicing p { font-size: 12px }
.listing td, .listing tr { display: block; overflow: hidden }
.listing th { display: none }
.listing tr:nth-child(odd) td { background: #f1f1f1; border-color: #fff }
.flex-control-paging { right: 0; left: auto }
.subdomain-input .subdomain { margin-left: 0 }
}

@media only screen and (max-width: 480px) {
.logo { text-align: center; margin-bottom: 20px; }
}
